
Präsidium der Piratenversammlung - Task / Tâche #7333

Task / Tâche # 7332 (Closed): Information der Mitlgieder bezüglich VAR änderung.

Übersetzung der Info die Mitglieder bezüglich VAR Änderung

19 May 2016 15:03 - Atropos

Status: Closed Start date: 25 May 2016

Priority: Normal Due date: 30 May 2016

Assignee: dace45 % Done: 0%

Category: Orgakram_int Estimated time: 2.00 hours

Target version: Sitzung vom 21.6.2016   

Description

Daniel bitte dann das übersetzen, sobald der deutsche Text fertig ist.

https://ppv.piratenpad.de/PV-order

History

#1 - 19 May 2016 15:28 - Atropos

- Subject changed from Übersetzung der Einladung an die Mitglieder bezüglich VAR Änderung to Übersetzung der Info die Mitglieder bezüglich VAR

Änderung

#2 - 28 July 2016 10:20 - Atropos

- Status changed from New to Done

#3 - 28 July 2016 10:20 - Atropos

- Status changed from Done to Closed
